<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>ユーザー情報更新</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="userUpdate.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="container">
        <div class="box">
            <br>
            <h2>ユーザー情報更新</h2>
            <br>
            <form>
            <br>
                <div class="login_id">
                    ログインID:&emsp;&emsp;aaaa
                </div>
                <br>
                <div class="cp_iptxt">
                    <input class="ef" type="password" placeholder="パスワード">
                    <label></label>
                    <span class="focus_line"></span>
                </div>
                <br>
                <div class="cp_iptxt">
                    <input class="ef" type="password" placeholder="パスワード(確認)">
                    <label></label>
                    <span class="focus_line"></span>
                </div>
                <br>
                <div class="cp_iptxt">
                    <input class="ef" type="text" value="aaaa">
                    <label></label>
                    <span class="focus_line"></span>
                </div>
                <div class="button-panel">
                    <input type="submit" class="button" title="Sign In" value="更新"></input>
                </div>
                <br>
            </form>
        </div>
    </div>
</body>
</html>